### Constructor

# Gtk SizeGroupnew

#### Declaration [src]

    GtkSizeGroup*
    gtk_size_group_new (
      GtkSizeGroupMode mode
    )

#### Description [src]

Create a new `GtkSizeGroup`.

#### Parameters

`mode`

  Type: `GtkSizeGroupMode`

  The mode for the new size group.

#### Return value

Type: `GtkSizeGroup`

A newly created `GtkSizeGroup`

The caller of the function takes ownership of the data, and is responsible for freeing it.